Subject: Re: bug#66291: [Leo Vivier] [PATCH] orgalist: Update bug:31361 workaround for new upstream signature
From: Nicolas Goaziou <[email-masked]>
To: Stefan Kangas <[email-masked]>
Cc: Leo Vivier <[email-masked]>, [email-masked], Ihor Radchenko <[email-masked]>
Date: Thu, 11 Jan 2024 19:35:40 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Stefan Kangas <[email-masked]> writes:

> Ihor Radchenko <[email-masked]> writes:
>
>> Stefan Kangas <[email-masked]> writes:
>>
>>> The below patches were sent to emacs-devel, but got no followups.  I'm
>>> forwarding it here so that we don't lose track of it.
>>>
>>> Please in the future always direct patches to [email-masked].
>>
>> It has been a while since we (on Org mailing list) heard from Nicolas.
>> Although, he appears to be active on Guix lists.
>>
>> Nicolas, may I know if you need any help maintaining Org-related packages?
>
> Ping.

I applied the patches and released a new version of Orgalist. Thanks,
and sorry for the delay (!).

To answer Ihor's question : I'm out of touch concerning Org development,
so maintaining a package such as Orgalist may be problematic at some
point, indeed.

I'm closing this report.

Regards,
-- 
Nicolas Goaziou